html {
height:100%;
width:100%;
}
body {
margin:0;
padding:0;
height:100%;
width:100%;
font-family:'Helvetica World W01', Arial, sans-serif;
color: #999999;
font-size:14px;
line-height:28px;
}
a {
 color:#007cdb;
}
img {
 margin: 0;
 padding: 0;
 border: 0;
}
table { border-collapse:collapse; border-spacing:0;}
b {
 font-family:'HelveticaWorldW01-Bold';
 font-weight:400;
}
p {
  margin-top:0px;
  margin-bottom:20px;
}
#outermost {
 margin: 0 auto;
 height:100%;
 width:100%;
 padding: 0;
 z-index: 9001
}
#content {
 width:100%;
 height:100%;
 display:table;
}
.mainCenter {
 margin: 0 auto;
 width:1200px;
}
#topRow {
 height:90px;
 display:table-row;
}
#header {
 height:90px;
 width:100%;
 display:table-cell;
 position:relative;
}
#headerLogo {
 display:table-cell;
 vertical-align:middle;
 width:152px;
}
#headerUserNav {
 display:table-cell;
 height:90px;
}
#headerUser {
 height:32px;
 width:100%;
}
#headerUserInfo {
 width:896px;
 text-align:center;
}
#headerGoogleSec {
 display:table-cell;
 width:152px;
}
#headerGoogle {
 width:152px;
 font-size: 9px;
 line-height: 9px;
 height: 18px;
 padding-top:4px;
}
#headerGoogleLogin {
 padding-top:5px;
 text-align:right;
}
#headerGoogleLogin a {
 padding-top:5px;
 color:#0f5196;
 text-decoration:none;
}

#headerNav {
 height:58px;
 width:100%;
}
#headerNav ul {
 margin:0px;
 padding:0px;
 float:right;
}
#headerNav li {
 display:inline-block;
 height:43px;
 margin:0px 15px 0px 15px;
 border-bottom:solid 2px white;
 padding-top:15px;
}
/* #headerNav li:last-child {
 margin-right:112px;
} */
#headerNav a{
 text-decoration:none;
 font-size:14px;
 color:#333333;
 font-family:'HelveticaWorldW01-Bold';
}

#headerNav a.activate, #headerNav a:hover {
 color:#0f5196;
}
#headerNav li:hover {
 border-bottom:solid 2px #0f5196;
}
#headerNav li.join {
 background-color:#dc3545;
 border-radius: 6px;
 margin-left:0px;
 padding-right: 15px;
 padding-left: 15px;
 border-bottom:solid 2px white;
}
#headerNav a.join,#headerNav a.join:hover {
 color:white;
}

#bodyRow {
 height:100%;
 display:table-row;
}
#bodyBanner {
 width:1200px;
 margin; 0px auto;
 height: 76px;
}
#bodyCell {
 width:100%;
 display:table-cell;
}
.corpBody {
 margin:0px auto;
 width:975px;
 height:100%;
 padding-bottom:35px;
}
#breadCrumbs {
 width:100%;
 font-size:12px;
 line-height:24px;
 color:#0f5196;
 font-family:'HelveticaWorldW01-Bold';
 height:24px;
 padding-bottom:20px;
 text-align:right;
 background-color:white;
}
.bcArrow {
 font-size:17px;
 color:#333333;
}
.breadCrumbName {
 position:relative;
 display:inline-block;
 height:24px;
}

#breadCrumbs a{
 font-family:'Helvetica World W01', Arial, sans-serif;
 color:#333333;
 text-decoration:none;
}
#footerRow {
 display:table-row;
 height:336px;
}
#footer {
 position:relative;
 display:table-cell;
 height: 336px;
 width:100%;
 background: #eeeff1 url(../images/corp/footerBGrepeat.gif) top left repeat-x;
}
#footerBGCenter {
 margin: 0 auto;
 width:1200px;
 height: 336px;
 background: #eeeff1 url(../images/corp/footerBG.gif) top left;
}
#footerCenter {
 margin: 0 auto;
 width:975px;
 height: 336px;
 color:#8cb8ec;
 font-size:12px;
 line-height:15px;
}
#footerLogo {
 position:absolute;
 bottom:60px;
}
.footerHeader {
 font-size:15px;
 color:white;
 margin-bottom:15px;
 margin-top:58px;
}
.footerSubHeader {
 font-size:13px;
 color:white;
 line-height:21px;
}
#footerAbout {
 float:left;
 width:325px;
 height:281px;
}
.footerCell{
 display:table-cell;
 vertical-align:middle;
}
.footerRow{
 display:table-row;
 margin-bottom:10px;
}
.footerPad{
 padding-left:21px;
 margin-bottom:10px;
}
#footerLinks {
 float:left;
 height:281px;
 width:355px;
 text-align:center;
 background: url(../images/corp/footerVertDiv.png) top right no-repeat, url(../images/corp/footerVertDiv.png) top left no-repeat;
}

#footerLinksCenter{
 display: inline-block; 
 text-align: left;
}
#footerLinks ul {
 margin:0px;
 padding:0px;
 list-style-type: none;
 text-align:left;
}
#footerLinks li:before {
 content: "\000BB  ";
}
#footerLinks li {
 
}
#footerLinks a {
 text-decoration:none;
 color:#8cb8ec;
 line-height:20px;
}

#footerContact {
 float:right;
 height:281px;
}
#footerContact a {
 text-decoration:none;
 color:#8cb8ec;
}
#footerCopy {
 width: 100%;
 color:white;
 border-top:1px solid #4378af;
 text-align:center;
 line-height:30px;
}
.blue {
 color: #0f5196;
}
.black {
 color: black;
}
.lightBlue {
 color: #458cd7;
}
.red {
 color: #980a0a;
}
.header, .bigHeader {
 color: #0f5196;
 font-family:'Helvetica Inserat LT W01 Rg';
 font-size:38px;
 line-height:44px;
 padding-bottom:15px;
}
.subHeader {
 color: #0f5196;
 font-family:'Helvetica Inserat LT W01 Rg';
 font-size:20px;
 line-height:25px;
}
.headerMedium {
 font-size:27px;
 line-height:38px;
 color:#666666;
 margin:20px 0px;
}
.headerSubMedium {
 font-size:20px;
 line-height:26px;
 color:#666666;
 margin:20px 0px;
}
.homeBox {
  width: 100%;
  border-radius: 4px;
  box-shadow: 0px 3px 5px 0px rgba( 0, 0, 0,.3 );
  background: white;
  font-size: 13px;
  margin-bottom: 25px;
  text-decoration: none;
  width: 810px;
}
.homeBoxHeader2 {
  line-height: 40px;
  box-shadow: 0px 4px 9px 0px rgba( 0, 0, 0,.1 );
  font-size: 20px;
  text-indent: 22px;
  color: #0f5196;
  font-family: 'HelveticaWorldW01-Bold';
}
.clickHeader {
 color:#0f5196;
 font-size:18px;
 line-height:24px;
 font-family:'HelveticaWorldW01-BdIt';
 margin:10px 0px;
}
.clickHeader a {
 color: #980a0a;
}
.emphasize {
 font-family:'HelveticaWorldW01-BdIt';
}
.greyBar {
 text-align:center;
 padding: 30px 0px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ebebeb+0,ffffff+58,ffffff+60,ebebeb+100 */
background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 58%, #ffffff 60%, #ebebeb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 58%,#ffffff 60%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 58%,#ffffff 60%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */

}
.greyBarArrow {
 margin:0px auto;
 height:18px;
 width:115px;
 background: url(../images/corp/greyBarArrow.png) top center no-repeat;
 margin-bottom:20px;
}
.payPlanHeader {
 font-size:26px;
 color:#458cd7;
 font-family:'HelveticaWorldW01-Bold';
 line-height:45px;
}

a.joinButton {
 font-family:'HelveticaWorldW01-Bold';
 color:white;
 font-size:16.5px;
 line-height:21px;
 padding: 15px 25px;
 border-radius: 3px;
 text-decoration:none;
 text-transform:uppercase;
 margin:10px 0px;
 display:inline-block;
 background: #980a0a url(../images/corp/redButtonBG.gif);
 border:none;
}

button.joinButton {
 font-family:'HelveticaWorldW01-Bold';
 color:white;
 font-size:22.5px;
 line-height:21px;
 padding: 20px 30px;
 border-radius: 5px;
 text-decoration:none;
 margin:10px 0px;
 display:inline-block;
 background: #980a0a url(../images/corp/redButtonBG.gif);
 border:none;
}
a.redButton {
 font-family:'HelveticaWorldW01-Bold';
 color:white;
 font-size:12.5px;
 line-height:21px;
 padding: 10px 20px;
 border-radius: 3px;
 text-decoration:none;
 margin:10px 0px;
 display:inline-block;
 background: #980a0a url(../images/corp/redButtonBG.gif);
}
h1 {
 color:#0f5196;
 font-family:'HelveticaWorldW01-Bold';
 font-size:30px;
 line-height:39px;
}
.titleBar {
 margin-top: 1px;
 color:#0f5196;
 font-family:'HelveticaWorldW01-Bold';
 font-size:30px;
 line-height:39px;
 padding: 10px 10px 10px 110px;
 background-color:#eff7ff;
 border-top: 1px solid #c8e3fe;
 border-bottom: 1px solid #c8e3fe;
}
.rankBubble {
 color:#000000;
 margin:30px 0px;
 padding: 20px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eff7ff+0,ffffff+58,ffffff+60,eff7ff+100 */
background: #ebebeb; /* Old browsers */
background: -moz-linear-gradient(top,  #ebebeb 0%, #ffffff 58%, #ffffff 60%, #ebebeb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ebebeb 0%,#ffffff 58%,#ffffff 60%,#ebebeb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ebebeb 0%,#ffffff 58%,#ffffff 60%,#ebebeb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
box-shadow: 0px 0px 10px 3px rgba(68, 157, 251, 0.1);
-moz-box-shadow: 0px 0px 10px 3px rgba(68, 157, 251, 0.1);
-webkit-box-shadow: 0px 0px 10px 3px rgba(68, 157, 251, 0.1);
}
.rankBubble h1 {
 color:#449dfb;
}
.rankBubble p {
 margin-left:30px;
}
.downArrowDiv {
 margin:30px auto;
 height:35px;
 width:975px;
 background: url(../images/corp/downArrowDiv.png) top center no-repeat;
 margin-top:40px;
}
.horDiv {
 margin:30px auto;
 height:37px;
 width:975px;
 background: url(../images/corp/horDiv.png) top center no-repeat;
}
.joinStep {
 height:40px;
 border-bottom: solid 2px #f1f1f1;
 margin-bottom:20px;
 font-family:'HelveticaWorldW01-Bold';
 color:#980a0a;
 font-size: 16px;
}
.joinStep2 {
 color: #0f5196;
 font-family:'Helvetica Inserat LT W01 Rg'; 
}
.numberCircle {
 font-family:'HelveticaWorldW01-Bold';
 color:white;
 background: #980a0a;
 border-radius: 0.9em;
 -moz-border-radius: 0.9em;
 -webkit-border-radius: 0.9em;
 display: inline-block;
 line-height: 1.8em;
 margin-right: 5px;
 text-align: center;
 width: 1.8em; 
}
.myinput {
  border-style: solid;
  border-width: 1px;
  border-color: rgb( 217, 222, 225 );
  border-radius: 3px;
  height: 50px;
  font-size:15px;
  width:100%;
  margin-top: 15px;
  text-indent:15px;
}
.myjoininput {
  border-style: solid;
  border-width: 1px;
  border-color: rgb( 217, 222, 225 );
  border-radius: 3px;
  height: 40px;
  font-size:15px;
  width:355px;
  margin-top: 15px;
  text-indent:15px;
  margin-right:18px;
}
.myjoinshortinput {
  border-style: solid;
  border-width: 1px;
  border-color: rgb( 217, 222, 225 );
  border-radius: 3px;
  height: 40px;
  font-family:Arial,sans-serif;
  font-size:15px;
  width:90px;
  margin-top: 15px;
}

.myjoinmediuminput {
  border-style: solid;
  border-width: 1px;
  border-color: rgb( 217, 222, 225 );
  border-radius: 3px;
  height: 40px;
  font-family:Arial,sans-serif;
  font-size:15px;
  width:150px;
  margin-top: 15px;
  text-indent:15px;
  margin-right:18px;
}
input[type=submit],button  {
 font-family:'HelveticaWorldW01-Bold';
 color: #0f5196;
 border: 1px solid #0f5196;
 padding: 10px 35px;
 border-radius: 7px;
 text-decoration:none;
box-shadow: 0px 0px 4px 2px rgba(0, 0, 200, 0.2);
-moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 200, 0.2);
-webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 200, 0.2);
}

input[type=submit]:hover ,button:hover {
 color:white;
 background: #980a0a url(../images/corp/redButtonBG.gif);
 border: 1px solid #980a0a;
}
.indexLabel {
color: #666666;
font-size: 20px;
line-height: 40px;
}
.myinputLogin {
 font-size:20px;
}
#preLaunch {
 padding:22px;
 line-height:26px;
 display:none;
}

#footerPowered {
  text-align: right;
  color:white;
  padding-right:10px;
  font-size:8px;
}
.redDiscList li span {
 color: #999999;
}
.redDiscList ul {
  color: #980a0a;
}
#footerDisclaimer {
 color:white;
 padding: 0px 40px;
 font-size:10px;
}

/*===== Video Popup ======*/
.video-popup {
        display: none;
        align-items: center;
        justify-content: center;
        position: fixed;
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        width: 100%;
        height: 100vh;
        z-index: 9997;
        transition: all 300ms ease-in-out;
}

.video-popup-overlay {
        position: absolute;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
        background-color: black;
        opacity: 0.75;
        z-index: 9996;
}

.video-popup-content {
        position: absolute;
        margin: 0;
        padding: 30px;
        box-sizing: border-box;
        background-color: white;
        border-radius: 10px;
        text-align: center;
        z-index: 9999;
}

.close-video-popup-btn {
    border-width: 1px;
    border-style: solid;
    text-decoration: none!important;
    background-clip: padding-box;
    font-size: 16px;
    display: block;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    user-select: none;
    padding: 0;
    width: 1.75em;
    height: 1.75em;
    text-indent: -9999px;
    white-space: nowrap!important;
    font-weight: 400;
    border-radius: 1em;
    position: absolute;
    margin: 5px;
    z-index: 1005;
    right: -18px;
    top: -20px;
    color: #333;
    background-color: #fff;
    text-shadow: none;
    border-color: #979797;
}

close-video-popup-btn:hover {

}

.close-video-popup-btn:after {
    position: absolute;
    background-color: #007cdb;
    background-image: url(data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpolygon%20fill%3D%22%23FFF%22%20points%3D%2214%2C3%2011%2C0%207%2C4%203%2C0%200%2C3%204%2C7%200%2C11%203%2C14%207%2C10%2011%2C14%2014%2C11%2010%2C7%20%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    top: 50%;
    left: 50%;
    margin-top: -11px;
    margin-left: -11px;
}

.close-video-popup-tbn:hover:after {
        background-color: #0a4b8f;
}

.video-popup-content h3 {
        font-size: 30px;
        color: #007cdb;
        margin: 0 0 20px 0;
        padding: 0;
}

.video-popup-content .video-container {
        margin-bottom: 20px;
}

.video-popup-content .sub-pop-btn {
        clear: both;
        font-family: 'HelveticaWorldW01-Bold';
        color: #0f5196;
        border: 1px solid #0f5196;
        padding: 10px 35px;
        border-radius: 7px;
        text-decoration: none;
        box-shadow: 0px 0px 4px 2px rgba(0, 0, 200, 0.2);
        -moz-box-shadow: 0px 0px 4px 2px rgba(0, 0, 200, 0.2);
        -webkit-box-shadow: 0px 0px 4px 2px rgba(0, 0, 200, 0.2);
}

.video-popup-content .sub-pop-btn:hover {
    color: white;
    background: #980a0a url(../images/corp/redButtonBG.gif);
    border: 1px solid #980a0a;
}
